/* ******************************************************** Geral */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.grecaptcha-badge {
  visibility: visible;
}

html {
  scroll-behavior: smooth;
}

body {
  background: rgb(24, 46, 118);
  margin: 0;
  padding: 0;
}

h3,
h4,
p {
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 300;
}

h1 {
  padding: 0;
  margin: 1rem 0 1rem 0;
  font-family: Prompt, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 2rem;
}

h2 {
  padding: 0;
  margin: 1rem 0 1rem 0;
  font-family: Prompt, Verdana, Geneva, sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  text-transform: uppercase;
}

.div-content {
  padding: 0;
  margin: 0;
}

@media only screen and (max-width: 600px) {
  h1 {
    font-size: 1.4rem;
  }

  h2 {
    font-size: 1.1rem;
  }
}

/* ******************************************************** Header Section */
#sec_header {
  padding: 0;
  margin: 0;
  background: rgb(24, 46, 118);
}

.sec_header_header {
  padding: 0;
  margin: 0;
  color: rgb(255, 255, 255);
}

.sec_header_header-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.sec_header_media01 {
  color: rgb(50, 50, 50);
}

.sec_header_media01-img {
  width: 50%;
  display: block;
  clear: both;
}

.sec_header_cta01-btn {
  background: rgb(33, 186, 54);
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_header_cta01-btn:hover {
  background: rgb(226, 255, 229);
  color: rgb(0, 0, 0);
}


.sec_header_cta02-btn {
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
}

.sec_header_cta02-btn:hover {
  background: rgb(24, 46, 118);
  color: rgb(33, 186, 54);
}

.sec_header_colpayments {
  color: rgb(255, 255, 255);
}

.sec_header_colpayments-text {
  text-align: center;
}

.sec_header_colpayments-text h3{
  color: rgb(255, 255, 255);
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_header_colpayments-text p{
  color: rgb(255, 255, 255);
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 300;
  font-size: .8rem;
}

.sec_header_icon {
  width: 25%;
  min-height: 8rem;
  line-height: 8rem;
}

@media only screen and (max-width: 600px) {
  .sec_header_header-text {
    width: 90%;
  }

  .sec_header_media01-img {
    width: 90%;
  }

  .sec_header_cta01-btn {
    width: 90%;
  }

  .sec_header_cta02-btn {
    width: 90%;
  }
}

/* ******************************************************** problem */
#sec_problem {
  padding: 0;
  margin: 0;
  background: rgb(212, 222, 255);
}

.sec_problem_header {
  padding: 0;
  margin: 0;
  color: rgb(24, 46, 118);
}

.sec_problem_header-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.sec_problem_card {
  padding: 0;
  margin: 0;
}


.sec_problem_card-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.card {
  padding: 0;
  margin: 0;
  width: 100%;
}


.sec_problem_media01 {
  color: rgb(50, 50, 50);
}

.sec_problem_media01-img {
  width: 50%;
  display: block;
  clear: both;
}

.sec_problem_cta01 {
  color: rgb(255, 255, 255);
}

.sec_problem_cta01-btn {
  background: rgb(33, 186, 54);
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_problem_cta01-btn:hover {
  background: rgb(226, 255, 229);
  color: rgb(0, 0, 0);
}

@media only screen and (max-width: 600px) {
  .sec_problem_header-text {
    width: 90%;
  }

  .sec_problem_card-text {
    width: 90%;
  }

  .card {
    width: 100% !important;
  }

  .sec_problem_media01-img {
    width: 90%;
  }

  .sec_problem_cta01-btn {
    width: 90%;
  }
}


/* ******************************************************** solution */
#sec_solution {
  padding: 0;
  margin: 0;
  background: rgb(212, 222, 255);
}

.sec_solution_header {
  padding: 0;
  margin: 0;
  color: rgb(24, 46, 118);
}

.sec_solution_header-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.sec_solution_card {
  padding: 0;
  margin: 0;
}


.sec_solution_card-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.card {
  padding: 0;
  margin: 0;
  width: 100%;
}


.sec_solution_media01 {
  color: rgb(50, 50, 50);
}

.sec_solution_media01-img {
  width: 50%;
  display: block;
  clear: both;
}

.sec_solution_cta01 {
  color: rgb(255, 255, 255);
}

.sec_solution_cta01-btn {
  background: rgb(33, 186, 54);
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_solution_cta01-btn:hover {
  background: rgb(226, 255, 229);
  color: rgb(0, 0, 0);
}

@media only screen and (max-width: 600px) {
  .sec_solution_header-text {
    width: 90%;
  }

  .sec_solution_card-text {
    width: 90%;
  }

  .card {
    width: 100% !important;
  }

  .sec_solution_media01-img {
    width: 90%;
  }

  .sec_solution_cta01-btn {
    width: 90%;
  }
}


/* ******************************************************** Resources Section */

#sec_resources {
  padding: 0;
  margin: 0;
  background: rgb(237, 247, 255);
}

.sec_resources_header {
  color: rgb(24, 46, 118);
}

.sec_resources_header-text {
  width: 50%;
}

.sec_resources_media01 {
  color: rgb(50, 50, 50);
}

.sec_resources_media01-img {
  width: 50%;
}

.sec_resources_cta01 {
  color: rgb(255, 255, 255);
}

.sec_resources_cta01-btn {
  background: rgb(33, 186, 54);
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_resources_cta01-btn:hover {
  background: rgb(226, 255, 229);
  color: rgb(0, 0, 0);
}

.sec_resources_cta02 {
  background: rgb(255, 255, 255);
  color: rgb(255, 255, 255);
}

.sec_resources_cta02-btn {
  color: rgb(33, 186, 54);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
}

.sec_resources_cta02-btn:hover {
  background: rgb(24, 46, 118);
  color: rgb(33, 186, 54);
}

.sec_resources_accordion {
  margin: auto;
  width: 50%;
}

.card-title {
  margin-bottom: 2rem;
}

@media only screen and (max-width: 600px) {
  .sec_resources_header-text {
    width: 95%;
  }

  .sec_resources_media01-img {
    width: 90%;
  }

  .card {
    width: 90%;
  }

  .sec_resources_cta01-btn {
    width: 90%;
  }

  .sec_resources_cta02-btn {
    width: 90%;
  }

  .sec_resources_accordion {
    width: 90%;
  }
}

/* ******************************************************** Testimonials */
#sec_testimonials {
  padding: 0;
  margin: 0;
  background: rgb(24, 46, 118);
}

.sec_testimonials_header {
  padding: 0;
  margin: 0;
  color: rgb(255, 255, 255);
}

.sec_testimonials_header-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.sec_testimonials_media01 {
  color: rgb(50, 50, 50);
}

.sec_testimonials_media01-img {
  width: 50%;
  display: block;
  clear: both;
}

.sec_testimonials_cta01 {
  color: rgb(255, 255, 255);
}

.sec_testimonials_cta01-btn {
  background: rgb(33, 186, 54);
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_testimonials_cta01-btn:hover {
  background: rgb(226, 255, 229);
  color: rgb(0, 0, 0);
}

.sec_testimonials_cta02 {
  color: rgb(255, 255, 255);
}

.sec_testimonials_cta02-btn {
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
}

.sec_testimonials_cta02-btn:hover {
  background: rgb(24, 46, 118);
  color: rgb(33, 186, 54);
}

@media only screen and (max-width: 600px) {
  .sec_testimonials_header-text {
    width: 90%;
  }

  .sec_testimonials_media01-img {
    width: 90%;
  }

  .sec_testimonials_cta01-btn {
    width: 90%;
  }

  .sec_testimonials_cta02-btn {
    width: 90%;
  }
}

/* ******************************************************** Guarantees */
#sec_guarantees {
  padding: 0;
  margin: 0;
  background: rgb(24, 46, 118);
}

.sec_guarantees_header {
  padding: 0;
  margin: 0;
  color: rgb(255, 255, 255);
}

.sec_guarantees_header-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.sec_guarantees_media01 {
  color: rgb(50, 50, 50);
}

.sec_guarantees_media01-img {
  width: 50%;
  display: block;
  clear: both;
}

.sec_guarantees_cta01 {
  color: rgb(255, 255, 255);
}

.sec_guarantees_cta01-btn {
  background: rgb(33, 186, 54);
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_guarantees_cta01-btn:hover {
  background: rgb(226, 255, 229);
  color: rgb(0, 0, 0);
}

@media only screen and (max-width: 600px) {
  .sec_guarantees_header-text {
    width: 90%;
  }

  .sec_guarantees_media01-img {
    width: 90%;
  }

  .sec_guarantees_cta01-btn {
    width: 90%;
  }
}

/* ******************************************************** Leadmagnet */
#sec_leadmagnet {
  padding: 0;
  margin: 0;
  background: rgb(188, 204, 255);
}

.sec_leadmagnet_header {
  padding: 0;
  margin: 0;
  color: rgb(255, 255, 255);
}

.sec_leadmagnet_header-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.sec_leadmagnet_header-text h1 {
  color: rgb(0, 66, 151);
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.3rem;
}

.sec_leadmagnet_header-text h2 {
  color: rgb(0, 66, 151);
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 400;
  font-size: .9rem;
}

.sec_leadmagnet_media01 {
  color: rgb(50, 50, 50);
}

.sec_leadmagnet_media01-img {
  width: 50%;
  display: block;
  clear: both;
}

.sec_leadmagnet_cta01 {
  color: rgb(255, 255, 255);
}

.sec_leadmagnet_cta01-btn {
  background: rgb(33, 186, 54);
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_leadmagnet_cta01-btn:hover {
  background: rgb(226, 255, 229);
  color: rgb(0, 0, 0);
}

.sec_leadmagnet_form {
  padding: 0;
  margin: 0;
  color: rgb(255, 255, 255);
}

.sec_leadmagnet_form-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.sec_leadmagnet_form-loading {
  display: none;
}

input,
textarea {
  border: 0;
  border-bottom: 0.2rem solid #e5e5e5;
  width: 100%;
  color: #999999;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
}

input:hover,
textarea:hover,
input:focus,
textarea:focus {
  border: 0;
  border-bottom: 0.2rem solid #c9c9c9;
  border-color: 1px solid #c9c9c9;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
}

.sec_leadmagnet_grecaptcha {
  color: #000000;
}

.sec_leadmagnet_grecaptcha p {
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 300;
  font-size: 0.7rem;
}

.sec_leadmagnet_grecaptcha a {
  text-decoration: underline;
  text-decoration-color: #0d6efd;
  color: #0d6efd;
}

@media only screen and (max-width: 600px) {
  .sec_leadmagnet_header-text {
    width: 90%;
  }

  .sec_leadmagnet_media01-img {
    width: 90%;
  }

  .sec_leadmagnet_cta01-btn {
    width: 90%;
  }

  .sec_leadmagnet_form-text {
    width: 90%;
  }
}

/* ******************************************************** Footer Section */

#sec_footer {
  padding: 0;
  margin: 0;
  background: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
  display: block;
  clear: both;
}

.footer a {
  text-decoration: none;
}

/* ******************************************************** Google reCaptcha Ocultado  */


